Trading

account-info

Retrieve the customer's list of trading accounts. An account can be one of three types CASH (regular); MARGIN (margin); DERIVATIVE (derivatives). * DERIVATIVE (derivatives)

GET
/api/v3/account/info

Authorization

Bearer
AuthorizationBearer <token>

Enter the JWT token in the format Bearer <token>.

In: header

Header Parameters

Content-Typestringrequired

The format of the request body content. Primarily application/json.

User-Agentstringoptional

Information about the client sending the request.

Accept-Languagestringoptional

The desired response language. If this header is absent, the system will default to en

Response Headers

X-RATELIMIT-LIMITstringoptional

The request limit within the cycle.

X-RATELIMIT-REMAININGstringoptional

The number of requests remaining in the current cycle.

X-RATELIMIT-RESETstringoptional

The time at which the request limit resets.

Response Body

application/json

application/json

curl -X GET "https://api.ssi.com.vn/api/v3/account/info" \  -H "Content-Type: application/json"

Success

[
  {
    "accountNo": "string",
    "accountType": "CASH"
  }
]

Invalid request.

{
  "code": "400",
  "msg": "Invalid request"
}